<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ôn tập Html Css</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>
<style>
    .bg-gray{
        background: linear-gradient(90deg, rgb(75,75,75), rgb(134, 134, 134), rgb(75,75,75));
    };
    .icon-font{
        background: blue;
        border-radius: 50%;
    }
</style>
<body>
    <!-- header -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Devcamp</a>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- carousel -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" >
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active ">
                <div class="text-center p-5 bg-gray">
                    <h4 class="text-white">Who I am</h4>
                    <p class="text-white">Hi, my name is Devcamp and I love to write code that is efficient. I love
                        innovating without reinventing the wheel!
                    </p>
                </div>
            </div>
            <div class="carousel-item p-5 bg-gray">
                <div class="text-center">
                    <h4 class="text-white">What I do</h4>
                    <p class="text-white">I am a front-end developer who loves writing code that works well in different environments.
                    </p>
                </div>
            </div>
            <div class="carousel-item p-5 bg-gray">
                <div class="text-center">
                    <h4 class="text-white">What I've done</h4>
                    <p class="text-white">I am just starting out as a developer, but I already have a few works that I'd be happy to share. Personal projects are what have kept me busy.
                    </p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <!-- content -->
    <div class="container">
        <div class="row">
            <div class="col-sm-4 mt-5">
                <div class="row">
                    <div class="col-sm-12 text-center d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.179); border-radius: 50%; width:105px; height:90px" class="d-flex justify-content-center align-items-center"><i class="fas fa-eye fa-4x "></i></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <h3 class="text-center">HTML & CSS</h3>
                            <p class="text-center">I slice designs in my dreams. I love turning work-of-arts into
                                working apps</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 mt-5">
                <div class="row">
                    <div class="col-sm-12 text-center d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.179); border-radius: 50%; width:105px; height:90px" class="d-flex justify-content-center align-items-center"><i class="fas fa-bolt fa-4x "></i></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <h3 class="text-center">JavaScript</h3>
                            <p class="text-center">Making the web come to life with Angular or React is my jam!</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 mt-5">
                <div class="row">
                    <div class="col-sm-12 text-center d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.179); border-radius: 50%; width:105px; height:90px" class="d-flex justify-content-center align-items-center"><i class="fas fa-window-restore fa-4x "></i></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <h3 class="text-center">RESTful APIs</h3>
                            <p class="text-center">The tried-and-true way of writing back-end services for my client-side apps.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer -->
    <div class="container-fluid fixed-bottom bg-gray">\
        <div class="container">
            <div class="row">
                <div class="col-sm-12 d-flex align-items-center">
                    <p>Get in touch</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>